#MainRight #Server_Top_Info { height:222px; margin-top:10px; }
#Server_Top_Info .ImgDiv_to_Left { background:url(/newimages/CloudHost/CloudHost_pic.jpg) no-repeat 0px 10px; height:220px; width:320px; }
.ImgDiv_to_Left #speed_test { height:27px; width:114px; margin-left:160px; margin-top:150px; }
#Server_Top_Info #cloud_title_pic { background:url(/newimages/CloudHost/Cloud_host_Title.jpg) no-repeat; width:267px; height:59px; float:left; }
#Server_Top_Info #link_list { float:left; width:345px; padding-left:25px }
#link_list ul { list-style-type:decimal-leading-zero; }
#link_list ul li { margin-top:6px; }
#MainRight #Cloud_List_Box { margin:20px 10px; height:auto; overflow:hidden; }
#Cloud_List_Box ul li { width:348px; height:auto; overflow:hidden; background:url(/newimages/CloudHost/Cloud_host_list_bg.jpg) no-repeat; float:left; margin-left:5px; margin-bottom:20px; display:block; border:solid 1px #d1d1d1; padding-bottom:13px; }
li .Li_Title { margin:10px 0 0 15px; color:#1E476A; font-size:16px; font-weight:bold; }
li .Li_PIC_d { height:101px; }
li .Li_PIC_e { background:url(/newimages/CloudHost/cloud_list_pic_.gif) no-repeat; height:86px; width:195px; margin:15px 0 0 10px; float:left; }
li .Li_Content { margin:15px 0 0 15px; height:auto; overflow:hidden; }
li .Li_Content .aal { float:left; font-weight:bold; color:#069; width:70px; margin-bottom:5px; text-align:right; }
li .Li_Content .ccl { float:left; width:246px; margin-bottom:5px; margin-left:10px; }
li .Li_PIC_d .button_a { height:24px; width:84px; float:left; margin:30px 0 0 30px; }
li .Li_PIC_d .button_b { height:24px; width:84px; float:left; margin:10px 0 0 30px; }
li .Li_Content .ppl { float:left; width:318px; margin-top:15px; margin-left:10px; }
#MainRight #Cloud_Content_Box { width:733px; margin:auto; margin-top:15px; background:url(/newimages/CloudHost/Cloud_host_info_bg.jpg) no-repeat; padding:16px 0 0 17px; }
#Server_Top_Info .ImgDiv_to_Left #Link_msg { margin-top:20px; width:275px; text-align:right; }
.Listbutton_new { margin-top:15px; margin-left:200px; }
.cloudleftpic_title { margin-left:15px; width:152px; }
.cloudleftpic_list { width:171px; margin-left:15px; margin:13px 0 13px 15px; overflow:hidden; }
.cloudleftpic_list_Pic { margin-bottom:5px; width:152px; }
.cloudleftpic_list_ul { display:block; overflow:hidden; }
.cloudleftpic_list_ul li { display:block; overflow:hidden; background:url(/newimages/CloudHost/redpoint.jpg) no-repeat 4px; padding-left:12px; margin:2px 0; }
.CloudRightMain { display:block; overflow:hidden; background:url(/newimages/CloudHost/box_bg.jpg); margin-top:8px; width:750px; }
.CloudRightMainSelectMenu ul { display:block; width:750px; overflow:hidden; height:72px; }
.CloudRightMainSelectMenu ul li { display:block; width:375px; float:left; }
.CloudRighticos { width:750px; overflow:hidden; height:auto; margin-top:10px; }
.CloudRighticos ul { display:block; overflow:hidden; height:auto; }
.CloudRighticos ul li { float:left; height:88px; width:107px; display:block; }
.CloudRighticos ul span { display:block; padding-left:9px; }
.line_a { width:171px; margin-left:15px; background:url(/newimages/webhosting/chosi_re_bg.gif); display:block; height:1px; }
.CloudRightMainbuttom { }
.CloudinfoBox { width:740px; margin:10px 5px; overflow:hidden; }
.CloudinfoBox p { display:block; margin:5px 10px 0 23px; letter-spacing:2px; padding-left:30px; }
.noA { background:url(/newimages/CloudHost/cloudhost_no_01.jpg) no-repeat 0 4px; }
.noB { background:url(/newimages/CloudHost/cloudhost_no_02.jpg) no-repeat 0 4px; }
.line_b_b { width:651px; margin-left:53px; display:block; height:1px; background:#dbdbdb; margin-top:10px; margin-bottom:10px; }
.whyuseus { width:705px; text-align:right; margin-top:3px; }
.CloudProBox { background:url(/newimages/CloudHost/list_bg.jpg) no-repeat; height:470px; width:356px; float:left; margin:5px; overflow:hidden; }
.CloudProBox3 { background:url(/newimages/CloudHost/list_bg_3.jpg) no-repeat; height:470px; width:356px; float:left; margin:5px; overflow:hidden; }
.CloudProBox4 { background:url(/newimages/CloudHost/list_bg_2.jpg) no-repeat; height:470px; width:356px; float:left; margin:5px; overflow:hidden; }
.CloudProBox_title { margin-left:134px; font-size:18px; margin-top:14px; color:#264f6f; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; }
.CloudProBox_title_sub { margin-left:134px; margin-top:11px; font-family:"Î¢ÈíÑÅºÚ"; padding-right:10px; color:#264f6f; font-weight:bold; }
.ProListinfoList { margin:6px 0 0 15px; height:auto; overflow:hidden; }
.ProListinfoList .aal { float:left; font-weight:bold; color:#069; width:70px; margin-bottom:0px; text-align:right; }
.ProListinfoList .ccl { float:left; width:246px; margin-bottom:0px; margin-left:10px; }
.ProListinfoList .ppl { float:left; width:315px; margin-top:10px; margin-left:10px; text-align:right; }
.CloudRightMainMid { width:730px; margin:auto; }
.CloudRightMain { display:block; overflow:hidden; background:url(/newimages/CloudHost/box_bg.jpg); margin-top:8px; width:750px; }
#WebHost .webhostTitle { margin:13px 0px 0px 10px; height:39px; }
#chy_box li { float:left; width:92px; cursor:pointer; padding-top:10px; margin-bottom:10px; }
.zhizhiul { display:block; overflow:hidden; }
.zhizhiul li { float:left; display:block; padding:1px; margin:35px 12px 35px 14px; border:solid 1px #666666; }
.Tab_xing_a { background:url(/newimages/CloudHost/xing_tab_a.jpg) no-repeat; width:375px; height:72px; }
.Tab_xing_b { background:url(/newimages/CloudHost/xing_tab_b.jpg) no-repeat; width:375px; height:72px; }
.Tab_teng_a { background:url(/newimages/CloudHost/teng_tab_a.jpg) no-repeat; width:375px; height:72px; }
.Tab_teng_b { background:url(/newimages/CloudHost/teng_tab_b.jpg) no-repeat; width:375px; height:72px; }
.cloud_text_info { display:block; margin:5px 10px 0 23px; letter-spacing:2px; padding-left:30px; overflow:hidden; height:auto; }
.lefPic_a { float:left; margin-right:30px; }
.bottomInfoText { display:block; overflow:hidden; }
.bottomInfoTextli { float:left; display:block; padding:1px; margin:0 12px 0 0px; }
.cloudleftpic_list_b { width:200px; margin:0 0 13px 0; overflow:hidden; }
.cuscase { border-bottom:1px dashed #c8c8c8; overflow:hidden; zoom:1; padding:10px 0px; margin-left:30px; }
.left_img, .right_word { float:left; color:#000; }
.left_img { border:1px solid #e5e5e5; }
.right_word { width:560px; padding-left:10px; }
.user_js { color:#828181; }
.right_word strong { color:#000; }
.partnerlist { padding:10px 0; }
.partnerlist a { display:inline-block; margin-right:10px; }
.vsfont { color:#00659e; font-size:16px; }
.vstable { padding:0 20px 0 20px; }
.vstable table { width:100%; margin:auto; border-collapse:collapse; background:#FFF; }
.vstable table tr th { border:1px #d5d5d5 solid; color:#3d3d3d; font-size:16px; text-align:center; }
.vstable table tr td { vertical-align:top; padding:10px; border:1px #d5d5d5 solid; color:#666; }
.vstitle { background:url(/newimages/CloudHost/table-title2.jpg) repeat-x; height:39px; line-height:39px; }
.vstable table tr th.vscloud { background:url(/newimages/CloudHost/table-title.jpg) repeat-x; height:39px; border:none; color:#fff; width:200px; }
.vscen { text-align:center; font-weight:bold; width:60px; }
.vstable table tr td.vsyun { color:#00659e; width:200px; background:#f4f4f4; }
.vsbtn { margin:10px 10px 10px 100px; display:inline-block; float:left; }
#Link_msg a { color: #069; text-decoration: underline; }
#Link_msg a:hover { text-decoration: none; }
.whybanner { width: 977px; padding: 0px; margin: auto; height:236px; overflow: hidden; }
.whytd, .whycus, .chanpin { padding:0 20px 15px 20px; overflow:hidden; zoom:1; }
.whytd p { padding:40px 0px 0 25px; _padding-top:53px; *padding-top:53px;
display:block; width:240px; color:#3a3a3a; }
.whyone { float:left; display:inline-block; margin:0 5px 5px 0; background:url(/newimages/CloudHost/whyicon.jpg) no-repeat left top; width:451px; height:142px; }
.whytwo { float:left; display:inline-block; margin:0 0px 5px 5px; background:url(/newimages/CloudHost/whyicon.jpg) no-repeat -451px top; width:451px; height:142px; }
.whythree { float:left; display:inline-block; margin:5px 5px 5px 0; background:url(/newimages/CloudHost/whyicon.jpg) no-repeat left -142px; width:451px; height:142px; }
.whyfour { float:left; display:inline-block; margin:5px 0px 5px 5px; background:url(/newimages/CloudHost/whyicon.jpg) no-repeat -451px -142px; width:451px; height:142px; }
.whycusl { float:left; padding-right:30px; }
.whycusr { float:left; width:485px; }
.custitle { background:url(/newimages/CloudHost/titlebg.jpg) repeat-x left bottom; height:25px; }
.custitle h1 { font-size:16px; color:#1e7bb4; margin-bottom:0; height:25px; width:100px; /*border-bottom:2px solid #ffa800; _margin-top:2px; _height:26px;*/ background:url(/newimages/CloudHost/titlebg1.jpg) repeat-x left bottom; }
.cusyoushi { padding-top:10px; overflow:hidden; zoom:1; }
.ysl { float:left; padding-right:20px; width:226px; }
.ysr { float:left; }
.imgl { background:url(/newimages/CloudHost/whyicon.jpg) no-repeat -80px -284px; width:52px; height:53px; float:left; }
.imgl2 { background:url(/newimages/CloudHost/whyicon.jpg) no-repeat -132px -284px; width:52px; height:53px; float:left; }
.imgl3 { background:url(/newimages/CloudHost/whyicon.jpg) no-repeat -184px -284px; width:52px; height:53px; float:left; }
.imgl4 { background:url(/newimages/CloudHost/whyicon.jpg) no-repeat -236px -284px; width:52px; height:53px; float:left; }
.imgl5 { background:url(/newimages/CloudHost/whyicon.jpg) no-repeat -288px -284px; width:52px; height:53px; float:left; }
.imgl6 { background:url(/newimages/CloudHost/whyicon.jpg) no-repeat -340px -284px; width:52px; height:53px; float:left; }
.ysfont { color:#0087d0; font-weight:bold; padding-bottom:5px; padding-top:5px; }
.wzr { float:left; padding-left:10px; }
.cptitle { background:url(/newimages/CloudHost/titlebg.jpg) repeat-x; background-position:bottom; width:913px; height:34px; _height:32px; }
.xhosting { background:url(/newimages/CloudHost/whyicon.jpg) no-repeat -87px -342px; width:87px; height:34px; line-height:34px; text-align:center; font-size:16px; color:#666; font-weight:bold; font-family:"ËÎÌå"; display:inline-block; margin-right:5px; cursor:pointer; }
.thosting { background:url(/newimages/CloudHost/whyicon.jpg) no-repeat -87px -342px; width:87px; height:34px; line-height:34px; text-align:center; font-size:16px; color:#666; font-weight:bold; font-family:"ËÎÌå"; display:inline-block; margin-right:5px; cursor:pointer; }
.cloudbg { background:url(/newimages/CloudHost/whyicon.jpg) no-repeat left -342px; color:#1e7bb4; }
.more { text-align:right; margin-left:500px; }
.more a { color:#1e7bb4; }
.cplist { padding:15px 10px 0 0; float:left; overflow:hidden; zoom:1; }
.cplist p { line-height:0.7em; }
.cplist .cptop { background:url(/newimages/CloudHost/whyicon.jpg) no-repeat -174px -363px; height:6px; width:295px; overflow:hidden; zoom:1; }
.cplist .cpbom { background:url(/newimages/CloudHost/whyicon.jpg) no-repeat -174px -369px; height:7px; width:295px; }
.cplist .cpmain { background:url(/newimages/CloudHost/mainbg.jpg) repeat-y; width:280px; overflow:hidden; padding-left:15px; padding-top:5px; }
.cplist .cpmain h1 { padding:0; margin:0; color:#1e7bb4; font-size:14px; }
.wbtn { display:inline-block; background:url(/newimages/CloudHost/whyicon.jpg) no-repeat left -284px; width:80px; height:27px; margin:0px 0 0 50px; }
.redColor2 { color:red; font-size:24px; font-weight:bold; }
.wdisplay, .wdisplay2 { display:none; }
.dis { display:block; }
.wlist { clear:both; overflow:hidden; zoom:1; }
.vstableA { margin:10px 0; }
.vs_infoBox { padding:20px 80px; line-height:26px; }
.BigFont { font-size: 18px; font-weight: bold; width: auto; }
